.dropdown-submenu {
    position: relative;
}

.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
    display: none;
}

.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}

.dropdown-submenu > .dropdown-item.dropdown-toggle::after {
    float: right;
    margin-top: 0.3em;
    margin-left: 0.5em;
    content: "▶";
    font-size: 0.7em;
}

.dropdown-menu {
    min-width: 12rem;
}

@media (max-width: 991.98px) {
    .dropdown-submenu > .dropdown-menu {
        position: static;
        margin-left: 1rem;
        margin-top: 0;
    }

    .dropdown-submenu > .dropdown-item.dropdown-toggle::after {
        content: "▼";
    }
}
